import http from '@/utils/http'

/**
 * 查询篮球进场订单
 */
export function find(id) {
  return http.get('/member/enter/veneu/log/' + id)
}

/**
 * 删除篮球进场订单
 */
export function remove(ids) {
  return http.post('/member/enter/veneu/log/delete', { 'id[]': ids })
}

/**
 * 保存篮球进场订单
 */
export function save(params) {
  return http.post('/member/enter/veneu/log', params)
}
